package model

type User struct {
	Id       int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	UserId   string `json:"user_id" xorm:"not null default '' comment('支付宝用户的唯一userId') VARCHAR(255)"`
	Nickname string `json:"nickname" xorm:"not null default '' comment('支付宝昵称') VARCHAR(255)"`
	Avatar   string `json:"avatar" xorm:"not null default '' comment('支付宝头像') VARCHAR(255)"`
	Phone    string `json:"phone" xorm:"not null default '' comment('手机号') VARCHAR(255)"`
	Memo     string `json:"memo" xorm:"not null default '' comment('备注信息') VARCHAR(244)"`
	CreateAt string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
